﻿
/* Style */

.af-form input[type="text"], .af-form-style input[type="text"],
.af-form input[type="password"], .af-form-style input[type="password"],
.af-form input[type="email"], .af-form-style input[type="email"],
.af-form textarea, .af-form-style textarea,
.af-form select, .af-form-style select
{
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #c9c9c9;
    border-radius: 3px;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.8), 0 1px 2px 0 rgba(0, 0, 0, 0.1) inset;
    color: #333;
    font-size: 12px;
    margin-bottom: 18px;
    padding: 8px;
}

.af-form input[type="text"]:focus, .af-form-style input[type="text"]:focus,
.af-form input[type="password"]:focus, .af-form-style input[type="password"]:focus,
.af-form input[type="email"]:focus, .af-form-style input[type="email"]:focus,
.af-form textarea:focus, .af-form-style textarea:focus
.af-form select:focus, .af-form-style select:focus
{
    color:#222222;
    background:#fafafa;
}

.af-form .form-text, .af-form-style .form-text
{
    padding:10px 0px;
}

/* Layout */

.af-form p
{
    clear:left;
}

.af-form.centered p {text-align:center;}

.af-form > p > button.btn
{
    position:relative;
    top:5px;
    margin-left: 15px;
}

.af-form label, .af-form span, .af-form input[type="text"], .af-form input[type="password"], .af-form input[type="email"], .af-form input[type="tel"], .af-form select, .af-form textarea {
    box-sizing: border-box;
    margin: 2px 0px;
    /*padding:2px 2px;*/
    float: left;
}

.af-form label 
{
    display: inline-block;
    width: 27%;
    padding-right: 3%;
    color: #444444;
    text-align: right;
}

.af-form label.left-label {
    text-align: left;
}

.af-form.centered label
{
    width:47%;
    padding-right:3%;
}

.af-form.left-labels label
{
    text-align:left;  
}

.af-form span, .af-form .g-recaptcha
{    
    display:inline-block;
    width:70%;    
}

.af-form.centered span, .af-form.centered .g-recaptcha
{
       width:50%;    
       text-align:left;
}

.af-form input[type="text"], .af-form input[type="password"], .af-form input[type="email"], .af-form input[type="tel"], .af-form select, .af-form textarea {
    width: 60%;
    color: #222222;
}

.af-form.centered input[type="text"], .af-form.centered input[type="password"], .af-form.centered input[type="email"], .af-form input[type="tel"], .af-form.centered select, .af-form textarea {
    width: 47%;
}

.af-form input[type="text"], .af-form input[type="password"], .af-form input[type="email"], .af-form input[type="tel"], .af-form select {
    max-width: 400px;
}


.af-form textarea
{
    height:105px;
    margin-bottom:5px;
}

@media (max-width:460px) 
{
    .af-form label, .af-form.centered label {width:90%; text-align:left;}
    .af-form.centered label  { text-align: center; }
    .af-form span, .af-form.centered span {width:90%; float:none;}
    .af-form input[type="text"], .af-form input[type="password"], .af-form input[type="email"], .af-form input[type="tel"], .af-form select, .af-form textarea,
    .af-form.centered input[type="text"], .af-form.centered input[type="password"], .af-form.centered input[type="email"], .af-form input[type="tel"], .af-form.centered select, .af-form.centered textarea {
        width: 90%;
        float: none;
    }
    
    .af-form .validation_message, .af-form.centered .validation_message { margin-left:0%; }    
    
    .af-form > p > button.btn, .af-form.centered > p > button.btn
    {
        position:relative;
        top:5px;
        left: 0;        
        margin-left:0px;
        width: 100%;
    }
}

.af-form b
{
    font-weight:normal !important;
    color:Red;
}

.af-form i
{             
    position:relative;                       
    text-decoration:underline;
    cursor:pointer;
    font-size:10px;
    padding-top:0px;
    top:-5px;
    left:3px;
    font-style:normal !important;
} 

.af-form i.fa
{
    font-style:normal;
    position:inherit;
    font-size:14px;
    cursor:default;
    top:auto;
    left:auto;
    text-decoration:none;
}

.af-form .validation_message
{
    margin-left:30%;
}

.af-form.centered .validation_message
{
    margin-left:48%;
}

.submit_button_row, .af-actions
{
    text-align:center;
    padding:15px;
}

.submit_button_row input, .af-actions input
{    
}

.af-form .checkbox_field 
{
    width: 100% !important;
    padding-left:0%;    
    float:none !important;
    max-width:500px !important;
}

.af-form .checkbox_field label
{
    width: 44% !important;    
    text-align: left !important;
    padding-right:0% !important;
    float:none !important;
}

.af-form .checkbox_field input
{
    float:none !important;
    width:auto !important;
    margin:7px 0px;
    margin-left:0%;
    position:relative;    
    padding:0 !important;
    line-height:12px;
    width:5% !important;
}

@media (max-width:500px) 
{
    .af-form .checkbox_field label { width: 94% !important; }
}

.af-form .checkbox_field br
{
    display:none;
}

/*net checkbox list */
.af-form > table tr td {vertical-align:top;padding-bottom:10px;}
.af-form > table tr td input[type=checkbox], .af-form > table tr td label 
{
    width:auto !important;
    margin:0 !important;
    padding:0px 5px !important;
    float:none !important; 
    box-sizing:content-box !important;
    font-weight:normal !important;    
    display:inline !important;
}
  
.checkbox_label 
{
    padding-left:140px;    
    padding-right:40px;   
    margin-top:0px;
    margin-bottom:0px;
    font-size:12px;
    background:transparent url("/images/arrow_right2.gif") scroll no-repeat 20px 0px;
}

@media (max-width:460px) 
{
    .checkbox_field, .af-form .validation_message { margin-left:0px; }
    .checkbox_field input {width:30px !important;}
    .checkbox_label  { padding-left:30px; padding-right:10px;  }
}


.validation_message
{    
    color:red;
    font-style:italic;    
}
